// creator  : weidu.exe (version 23600)
// argument : GERALD.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~GERALD~

IF ~~ THEN BEGIN 0 // from:
  SAY #9689 /* ~~ */
  IF ~~ THEN EXIT
END
